Subject: (whorl) Re: Digest whorl.v006.n026

From: Kieran Mullen <kieran at phyast.nhn.ou.edu>
Date: Thu, 03 Jul 1997 12:34:53 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Re: Patera Pike's paternity

>However, this adds more bewilderment . . . how could Pike =not= have
>known?  He =must= have known that he had experienced carnal relations
>with a woman, unless we imagine inhumi succubi/incubi acting as
>pollinators--and this succubus/incubus notion is shot down by the
>fact that Rose =knows= who the father is (unless we go further and
>allow the s/i to physically mimic their victim's love-object).

    There may also be a tech solution.  All one really needs is some
DNA.  Perhaps she had access to some Short Sun technology that allowed
here to conceive a child from his skin scrapings/hair/whatever.

    Before you dismiss this note that the Whorl is rife with relatively
high level technology that the Cargo don't understand but still use.

                         Kieran Mullen